﻿@charset "utf-8"; 
:root{--color:#1f628e}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{position:static}
.contactus li em{margin-right:6px}
.newsdetails-cont p{margin-bottom:2px;line-height:1.75em}